Finished.完了しました。
Turn the main power switch off and on.主電源を入れ直してください。
A paper jam has occurred.紙詰まりが発生しました。
Device cover is open.本体カバーが開いています。
The waste toner box is full.廃トナーボックスが満杯です。
Toner is empty.トナーが空です。
Insert removable memory device.外部メモリを挿入してください。
Processing job…ジョブ実行中です...
Device is busy.デバイスは使用中です。
Suspending...一時停止中です...
System error.システムエラーです。
Paper jammed at the document processor.原稿送りで用紙が詰まりました。
Document processor cover open.原稿送りカバーを開けてください。
The document processor is open.原稿送りカバーが開いています。
Place original on the platen.原稿ガラスに原稿を置いてください。
Place original on the platen.原稿ガラスに原稿を置いてください。
Unit is not attached.ユニットが接続されていません。
An error has occurred.エラーが発生しました。
A connection error has occurred.接続エラーが発生しました。
An error has occurred.エラーが発生しました。
The selected file is not supported. Select a file that is supported.選択されたファイルはサポートされていません。サポートされているファイルを選択してください。
